Bug 9227 - kdehelp doesn't start properly
kdehelp doesn't start properly
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
6.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-08 10:52 EST by Brock Organ
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-15 04:20:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brock Organ 2000-02-08 10:52:21 EST
run kdehelp:

[root@test95 /root]# kdehelp

a kde dialog comes up: "Cannot open:
/usr/share/doc/HTML/default/kdehelp/main.html"

[root@test95 /root]# rpm -ql kdebase | grep main
/usr/doc/kde/HTML/en/kdehelp/main.html
[root@test95 /root]#

should kde be expecting main.html in the directory that it does?  or do we
need to change it to look where the install put the file...?
Comment 1 Bernhard Rosenkraenzer 2000-02-15 04:20:59 EST
Fixed - the default help path was wrong.

Note You need to log in before you can comment on or make changes to this bug.